## hassil 2.2.3

=== debian/changelog ===
hassil (2.2.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Feb 2025 15:29:45 -0500

hassil (2.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1078257)

 -- Edward Betts <edward@4angle.com>  Sat, 22 Feb 2025 14:10:48 -0500
