=== debian/control ===
Source: hassil
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-unicode-rbnf <!nocheck>,
 python3-yaml <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/home-assistant/hassil
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hassil
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/hassil.git

Package: python3-hassil
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Home Assistant Intent Language parser
 This library parses natural language sentences to understand user intents for
 Home Assistant. It uses customizable sentence templates and predefined lists
 to match spoken or typed phrases to specific intents. By interpreting commands
 like 'turn on the kitchen light', it associates actions with defined areas and
 entities. The library supports extending built-in intents and defining custom
 sentences to trigger diverse actions. This allows for effective interaction
 with Home Assistant through voice or text-based commands, providing a flexible
 way to control various aspects of a smart home setup.
