## hassil 3.0.0

=== debian/changelog ===
hassil (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * No need to set PYBUILD_TEST_PYTEST=1 in debian/rules.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Mar 2025 07:38:05 +0000
