=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-unicode-rbnf <!nocheck>,
  python3-yaml <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/home-assistant/hassil
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hassil
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/hassil.git
