## hassil 3.0.1

=== debian/changelog ===
hassil (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 07:33:00 +0100
