=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Homepage: https://github.com/home-assistant/hassil
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hassil
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/hassil.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-hassil
 Architecture: all
