=== debian/watch ===
version=4
https://github.com/home-assistant/hassil/tags .*/v?(\d\S+)\.tar\.gz
